Loading...
Searching...
No Matches
Direct3D11
RenderSystems

Implementation of DirectX11 as a rendering system. More...

## Classes

class | Ogre::D3D11RenderSystem
| Implementation of DirectX11 as a rendering system. More...

## Macros

#define | SUPPORT_SM2_0_HLSL_SHADERS 1
| Enable recognizing SM2.0 HLSL shaders.

## Detailed Description

Implementation of DirectX11 as a rendering system.

## Macro Definition Documentation

## SUPPORT_SM2_0_HLSL_SHADERS

#define SUPPORT_SM2_0_HLSL_SHADERS 1

Enable recognizing SM2.0 HLSL shaders.

(the same shader code could be used by many RenderSystems, directly or via Cg)